Subject: Ticket Assigned - late collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 05 Mar 2022 10:59:44 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection jose                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jose Bot:  Hi Jose ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096565685711            02:41 PM, 05th Mar                   mayar                   Hi Jose,Thank you for contacting us. My name is Mayar ,i will be happy to help you.           02:42 PM, 05th Mar                     jose                    I requested for return one item           02:42 PM, 05th Mar                     jose                    But still no response from ur team           02:43 PM, 05th Mar                   mayar                   Could you please share your order number so that I can assist you further?           02:44 PM, 05th Mar                     jose                    8158830143           02:48 PM, 05th Mar                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:51 PM, 05th Mar                     jose                    Ok           02:51 PM, 05th Mar                   mayar                   We sincerely apologize for any inconvenience caused you. This is not the experience we offer           02:52 PM, 05th Mar                   mayar                   Please conform with us if this is your contactnumber:  96565685711           02:52 PM, 05th Mar                     jose                    Yes           02:52 PM, 05th Mar                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:55 PM, 05th Mar                     jose                    Ok thank you           02:56 PM, 05th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:56 PM, 05th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3978339